<?php
$z[0]=Array("field","李忠,社会保障部,事业单位",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","启动艰苦边远地区县乡事业单位公开招聘工作机制改革试点，研究出台《事业单位公开招聘违纪违规行为处理办法(暂行)》。",78,286);
$z[1][4]['name']="description";
$z[2]=Array("field","中国将规范完善事业单位公开招聘 出台违纪处理办法",288,396);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",398,452);
$z[3][4]['name']="writer";
$z[4]=Array("field","",454,493);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　10月27日电 人社部新闻发言人<a href=\"/news/china/sz/201507/3014796.html\">李忠</a>今日表示，人社部将进一步规范完善公开招聘。启动艰苦边远地区县乡事业单位公开招聘工作机制改革试点，研究出台《事业单位公开招聘违纪违规行为处理办法(暂行)》。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧剧情</a></p>\r\n\n<p>　　人力资源和<a href=\"/news/china/zhengce/201510/2926773.html\">社会保障部</a>今日新闻发布会，通报2015年第三季度人社工作进展情况。</p>\r\n\n<p>　　在谈及事业单位人事制度改革时，李忠介绍了工作进展情况。人社部深入贯彻落实《事业单位人事管理条例》，配套政策法规建设进展顺利。集中治理机关事业单位“吃空饷”问题工作取得阶段性成果。事业单位岗位设置管理逐步完善。事业单位公开招聘制度进一步规范。</p>\r\n\n<p>　　李忠进一步指出，下一步工作安排：一是加快完善事业单位人事管理配套政策。研究出台事业单位工作人员奖励规定、申诉办案规则和事业单位工作人员处分规定政策解释，事业单位工作人员竞聘上岗规定和事业单位工作人员考核规定。二是继续完善岗位设置管理工作。启动事业单位职员制试点工作，研究制定事业单位特设岗位指导意见。三是进一步规范完善公开招聘。启动艰苦边远地区县乡事业单位公开招聘工作机制改革试点，研究出台《事业单位公开招聘违纪违规行为处理办法(暂行)》，印发《关于进一步扎实做好事业单位公开招聘工作的意见》。</p></div>",495,2257);
$z[5][4]['name']="body";
$z[6]=Array("field","",2259,2299);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2301,2340);
$z[7][4]['name']="litpic";

?>